.TH ACLOCK 1 "July 4, 2014"
.SH NAME
AClock \- Analog dockapp clock for GNUstep
.SH SYNOPSIS
.B AClock
.SH DESCRIPTION
This manual page documents briefly the
.B AClock
command.
.PP
\fBAClock\fP is a GNUstep dockapp that displays the time; it is
usually placed in the Window Maker or GWorkspace's Dock.  To configure
\fBAClock\fP, select \(lqInfo -> Preferences\(rq from the application
menu.
.SH OPTIONS
Like most
.IR GNUstep
GUI applications, 
.B AClock
does not accept any arguments.
.SH SEE ALSO
\fBGNUstep\fR(1), \fBGWorkspace\fR(1)
.SH AUTHOR
This manual page was written by G\[:u]rkan Seng\[:u]n
<gurkan@linuks.mine.nu>, for the Debian project (but may be used by
others).  This manual page was written for the Debian distribution
because the original program does not have a manual page.
